uuid: 34464a7f-aec0-4512-8404-d39a5cbf1516
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_organizations_ref
    - paragraphs.paragraphs_type.organization
    - paragraphs.paragraphs_type.organizations
  module:
    - entity_reference_revisions
id: paragraph.organizations.field_organizations_ref
field_name: field_organizations_ref
entity_type: paragraph
bundle: organizations
label: Organizations
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      organization: organization
    target_bundles_drag_drop:
      accommodations:
        weight: 33
        enabled: false
      agenda:
        weight: 34
        enabled: false
      arrangements:
        weight: 35
        enabled: false
      button_file:
        weight: 36
        enabled: false
      button_modal:
        weight: 37
        enabled: false
      companies_logos:
        weight: 38
        enabled: false
      contact_us:
        weight: 39
        enabled: false
      counter_ups:
        weight: 40
        enabled: false
      gallery:
        weight: 41
        enabled: false
      high_impact_networking:
        weight: 42
        enabled: false
      investors:
        weight: 43
        enabled: false
      items:
        weight: 44
        enabled: false
      marketing_partners:
        weight: 45
        enabled: false
      market_place_institutions:
        weight: 46
        enabled: false
      markup:
        weight: 47
        enabled: false
      media:
        weight: 48
        enabled: false
      options:
        weight: 49
        enabled: false
      organization:
        enabled: true
        weight: 50
      organizations:
        weight: 51
        enabled: false
      partner:
        weight: 52
        enabled: false
      partners:
        weight: 53
        enabled: false
      press_coverage:
        weight: 54
        enabled: false
      publications:
        weight: 55
        enabled: false
      register:
        weight: 56
        enabled: false
      schedule:
        weight: 57
        enabled: false
      speakers:
        weight: 58
        enabled: false
      sponsors:
        weight: 59
        enabled: false
      study_tour_institutions:
        weight: 60
        enabled: false
      testimonials:
        weight: 61
        enabled: false
      twitter_counter_up:
        weight: 62
        enabled: false
      venue:
        weight: 63
        enabled: false
      why_attend:
        weight: 64
        enabled: false
field_type: entity_reference_revisions
